Error

two or more packages specified (libmetis-edf4.1 libsane-extras)